CVE-2011-2685

Title: CVE-2011-2685: Multiple vulnerabilities in the 'Lotus Word Pro' (lwp) file format importer

Announced: June 06, 2011

Fixed in: LibreOffice 3.3.3/3.4.0

Description:

CERT/CC security researchers Will Dormann and Jared Allar reported multiple
vulnerabilities in the 'Lotus Word Pro' (lwp) file format importer.

Thanks to Will Dormann and Jared Allar of the CERT/CC for reporting these
vulnerabilities.

References:

Latest Tweets

@libreoffice
@tdforg